

/* Desktop Large */
@media only screen and (min-width:1800px) {
	
	/* BLOCKS GENERIC */
	section.block-feature {
		float:left;
		width:50%;
	}
	div.block-large {
		float:left;
		width:50%;
	}
	
	/* BLOCKS PRODUCT */
	.single-product section.block-feature {
		width:100%;
	}
	/* .single-product section.block-feature div.side, */
	.single-product section.block-feature div.feature,
	.single-product section.block-feature div.feature div.image.main {
		height: 60vw;
	}
	.single-product section.block-feature div.side div.image {
	    height: 35vw;	
	}

	.single-product section.block-feature div.side div.content {
	    /*height: 35vw;*/
	}
	.single-product div.block-large {
		width:100%;
	}
	
	/* BLOCKS DESIGNERS */
	.main.designers section.block-feature div.side {
	    min-height: 30vw;
	}
	.main.designers section.block-feature div.side div.image {
	    height: 15vw;
	}
	.main.designers section.block-feature div.side div.content {
	    min-height: 15vw;
	    padding: 1.3vw 1.2vw 0.6vw !important;
	}
	.main.designers section.block-feature div.feature {
	    height: 30vw;
	}
	.main.designers section.block-feature:not(.right) {
		clear: both;
	}
	.main.designers section.block-feature.right div.side {
	    float: left;
	}
	.main.designers section.block-feature div.feature {
	    float: right;
	}
	.main.designers section.block-feature div.side a.toggle {
		margin-bottom: 0;
		margin-top: -10px;
	}
	
	/* BLOCKS DESIGNER */
	.main.designer section.block-feature {
	    width: 100%;
	}	
	
	/* BLOCKS BLOG */
	.main.post.blog section.block-feature {
	    width: 100%;
	}
/*
	.main.post.blog section.block-feature {
		width: 100%;
	}
	.main.post.blog section.block-feature div.side {
	    width: 16.66%;
	}
	.main.post.blog section.block-feature div.feature {
	    width: 83.34%;
	}
	.main.post.blog section.block-feature div.feature div.slider {
		width: 50%;
		float: left;
	}
	.main.post.blog section.block-feature div.feature div.block-large {
		width: 50%;
	}
*/
	
	/* BLOCKS PROJECT */
	.main.project section.block-feature {
	    width: 100%;
	}	
	
	/* BLOCKS ABOUT */
	.main.page section.block-feature {
	    width: 100%;
	}
	
	
	
	
	
	/* BLOCK QUOTE */
	section.block-standard.quote div.content {
	    padding: 30px 40px;
	}	
	section.block-standard.quote div.content h2 {
		font-size: 27px;
	}
	
	
}



/* Desktop */
@media only screen and (max-width:1649px) {
	
	/* CART */
	section.cart .shop_table .cart_item {
		width: 33.33%;
	}
	
}
	
/* Desktop */
@media only screen and (max-width:1299px) {
	/* CART */
	section.cart .shop_table .cart_item {
		width: 50%;
	}
	
	.baseIcons span.icon {
		width:17%;
	}
	
	/* PRODUCT */	
	ul.products li.team, ul.products li.team.fourth {
		width:32%;
		margin-left:2%;
		clear:none;
	}	
	ul.products li.team.third {
		margin-left:0px;
		clear:both;
	}
}

@media only screen and (max-width:1279px) {

	/* NAV */
	nav.desktop {
		display:none;
	}
	nav.mobile {
		display:block;
	}
	button.mobile-button {
		display:block;
	}
	/* HEADER */
	div.page > header .actions {
		margin-right: 55px;
		margin-top: 0;
	}
	div.page > header .actions li.myaccount {
		display:none;
	}
	div.page > header a.logo {
    	margin-left: 1px;
	}
	
	section.filter.sub {
		display: none;
	}
	
	.main.page {
		margin-top:70px;
	}

}


/* Desktop */
@media only screen and (max-width:1199px) {
	
	nav.desktop li {
	    margin-left: 40px;
	}
	
	section.default div.content.four {
	  -webkit-columns: 3;
	     -moz-columns: 3;
	          columns: 3;
	}	
	
}



/* Tablet */
@media only screen and (max-width:1023px) {
	
	/* PRODUCT */
	ul.products li.team, ul.products li.team.fourth, ul.products li.team.third {
		width:49%;
		margin-left:2%;
		clear:none;
	}
	ul.products li.team.second {
		margin-left:0px;
		clear:both;
	}
	
	
	/* NAV */
	nav.desktop li {
		margin-left:25px;
	}
	nav.nav li {
		margin-left:60px;
	}
	
	.accordionInner .left {
		width: 100%;
	}
	
	.accordionInner .right {
		width: 100%;
	}
	
	.downloadBlock.top .left {
		width:30%;
	}
	
	.downloadBlock.top .right {
		width:65%;
	}
	
	.downloadBlock.base .left {
		width:100%;
	}
	
	.downloadBlock.base .right {
		width:100%;
	}
	
	section.default.accordionBlock.top {
		/*margin-top: 40px;*/
	}
	
	/* ACTIONS */
	div.page > header .actions li span.seperator {
		padding: 0 4px;	
	}	
	
	
	/* CONTACT */
	section.contact .grid {
		width:100%;
	}	
	
	
	/* PRODUCT */	
	ul.products li, ul.products li.fourth {
		width:32%;
		margin-left:2%;
		clear:none;
	}	
	ul.products li.third {
		margin-left:0px;
		clear:both;
	}
	.product section.block-feature div.feature div.image.main {
	    height: 100vw;
	}	
	
	
	/* BLOCKS > FEATURE */
	section.block-feature div.side {
		width: 100%;
	    min-height: 50vw;
	}
	section.block-feature div.side div.image {
	    float: left;
	    width: 50vw;
	    height: 50vw;
	}
	section.block-feature div.side div.content {
	    float: left;
	    width: 50vw;
	    min-height: auto;
	    padding: 6vw 5vw 1vw;
	}
	section.block-feature div.feature {
	    width: 100vw;
	    height: 100vw;
	}
	section.block-feature div.feature div.image.half{
	    height: 50vw;
	}
	section.block-feature div.feature div.image.full {
	    height: 60vw;
	}	
	
	/* PAGES > PROJECTS */
	.main.post section.block-feature div.side div.content {
	    min-height: auto;
	}	
	
	
	/* RECOMMENDATIONS */
	section.block-recommendations div.owl-carousel,
	section.block-recommendations div.owl-carousel .item {
		height: 25vw;
	}		
	
	
	/* FOOTER */
	footer .top {
	    height: auto !important;
	}	
	footer .columns .column {
		width:50%;
	    margin-bottom: 40px;
	}
	
	.subscribeLink {
		right:50%;
		margin-right:-70px;
	}
	
	/* FOOTER */
	footer .base {
	    padding: 19px 0px 40px;
	    height: auto;
	}
	footer li {
		width:100%;
		margin-right:0px;
		text-align: center;
	}
	footer .social-links {
		width:100%;
		margin-bottom: 20px;
		text-align: center;
	}
	footer .social-links a {
		display:inline-block;
		float:none;
		margin:0px 5px;
	}
	
	/* BLOCK QUOTE */
	section.block-standard.quote div.content h2 {
		font-size: 2.3vw;
	}	


	section.default div.content.four,
	section.default div.content.three {
	  -webkit-columns: 2;
	     -moz-columns: 2;
	          columns: 2;
	}
	
	/* CHECKOUT */
	body.checkout .woocommerce div.right,
	body.checkout .woocommerce div.left {
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
   }		
	body.checkout .woocommerce div.login{
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
   }		
	
}

@media only screen and (max-width:979px) {
		
}

@media only screen and (max-width:929px) {
	/* CART */
	section.cart .shop_table .cart_item {
		width: 100%;
	}
}

/* Mobile Large */
@media only screen and (max-width:767px) {
	
	/* PRODUCTS */	
	ul.products li.team {
		width:100% !important;
		clear:both !important;
		margin-left:0px !important;
	}
	
	.main.products section.filter.fixed,
	.main.projects section.filter.fixed,
	.main.page section.filter.fixed,
	.main.blog section.filter.fixed,
	.main.designers section.filter.fixed {
		position:relative;
		top:0px;
	}
	
	.main.projects,
	.main.page,
	.main.blog,
	.main.designers {
		margin-top:70px;
	}
	
	section.products.fixed {
		padding-top:0px;
	}
	
	/* GLOBAL */
	.container {
		padding: 0 15px;
	}
	body > div.overlay {
		display: block;
	}
	
	.accordionInner .right .blocks .block .answerBlock .leftBlock {
		width: 100%;
	}
	
	.accordionInner .right .blocks .block .answerBlock .rightBlock {
		width: 100%;
	}
	
	section.default.accordionBlock.top {
		margin-top: 20px;
	} 
	
	
	/* HEADER */
	/*div.page > header .actions {
		margin-right: 55px;
		margin-top: 0;
	}
	div.page > header .actions li.myaccount {
		display:none;
	}
	div.page > header a.logo {
    	margin-left: 1px;
	}*/
	
	
	/* NAV */
	/*nav.desktop {
		display:none;
	}
	nav.mobile {
		display:block;
	}
	button.mobile-button {
		display:block;
	}*/
	
	
	/* FILTER */
	section.filter {
	    min-height: 60px;
	    font-size: 16px;
	    border-bottom: none;
	}	
	section.filter .container {
	    padding: 0px 0;
	}
	section.filter p.title {
	    left: 25px;
	    padding-top: 21px;
	    font-size: 16px;
	    display: none;
	}	
	section.filter div.filters {
	    margin-left: 0;
	    margin-right: 0;
	    float: none;
	}		
	section.filter div.filters span.filter {
	    width: 100%;
	    margin-right: 0;
	    padding-top: 0;
	}			
	section.filter div.filters span.filter span {
	    display: inline-block;
	}	
	section.filter .filter > a {
		display: block;
		width: 100%;
	    height: 60px;
	    font-size: 16px;
	    padding: 21px 25px;
	    margin-bottom: 0;
	    border-bottom: 1px solid #939598;
	}	

	section.filter .filter > a:after {
		content: '';
		position: absolute;
		top: 16px;
		right: 18px;
		width: 28px;
		height: 28px;
		background-image: url('../img/icon-arrow-down-mobile.png');
		background-image: url('../img/icon-arrow-right-mobile.png');
		background-size: 28px 28px;
	}

	section.filter .filter.active > a:after {
		background-image: url('../img/icon-arrow-down-mobile.png');
	}
	section.filter .filter.active > a {
		color: #808080;
	    border-bottom: 1px solid #939598;
	}	
	
	section.filter .filter.active ul {
	    padding: 0px 0px 0;
	}	
	section.filter .filter ul li {
	    font-weight: 500;
	    color: #808080;
	    position: relative;
	}
	section.filter .filter ul li:before {
	    display: none;
	}
	section.filter .filter ul li a {
		display: block;
	    height: 60px;
	    padding: 13px 25px;
	    border-bottom: 1px solid #939598;
	    
	    font-size: 28px;
		font-family: "HurmeGeometricSans3";
		font-weight: bold;
	}
	section.filter .filter ul li a:hover,
	section.filter .filter ul li a.active {
		color: #333;
	}
	
	/* search */
	section.filter a.search {
		float: none;
		display: block;
		width: 100%;
	    height: 60px;
	    font-size: 16px;
	    padding: 21px 25px;
	    margin-bottom: 0;
	}		
	section.filter a.search:after {
	    top: 19px;
	    width: 22px;
	    height: 22px;
	    right: 18px;
	    background-image: url("../img/icon-search.png");
	    z-index: 100;
	    background-size: 22px 22px;
	}		
	section.filter a.search.active:after {
	    background-image: url("../img/icon-search.png");
	}	

	section.filter div.search {
		border-top: none;
	}
	
	section.filter div.search input {
		margin: 9px 0px 11px;
		padding: 0px 20px 0px 25px;
		background-image: none;
		
		font-size: 28px;	
		color: #808080;	
	}
	
	
	/* BLOCKS > FEATURE */
	section.block-feature div.side {
		width: 100%;
	    min-height: auto;
	}
	section.block-feature div.side div.image {
		float: none;
	    width: 100vw;
	    height: 100vw;
	}
	section.block-feature div.side div.content {
		float: none;
	    width: 100vw;
	    min-height: auto;
	    padding: 6vw 5vw;
	}
	section.block-feature div.feature {
	    width: 100vw;
	    height: 100vw;
	}	
	
	/* BLOCKS > STANDARD */
	section.block-standard.half,
	section.block-slider.half  {
	    width: 100%;
	    height: 80vw;
	}
	
	section.block-standard h2 {
		font-size: 24px;
	}
	
	section.block-standard div.content {
		padding: 0 20px;
	}
	
	
	
	/* PAGE > DESIGNERS */
	.main.designers section.block-feature div.side div.content {
	    padding: 6vw 5vw 1vw;
	}	
	
	
	/* BLOG */
	section.instagram div.block {
		height: 46.8vw;
		width: calc(100% / 2 - 9px);
	}
	section.instagram div.block:nth-child(3n) {
		margin-right: 18px;
	}	
	section.instagram div.block:nth-child(2n) {
		margin-right: 0;
	}	
	
	
	/* CONTACT */	
	section.contact .left {
		position: relative;
		width:100%;
		top:0px;
		margin-bottom: 30px;
		float:left;
		left: 0;
	}
	section.contact .left .gform_wrapper {
		float:left;
	}
	section.contact .right {
		padding:0px;
		width:100%;
	}
	section.contact .grid .additional {
		clear:none;
		width:50%;
	}
	section.contact .grid .column {
		width:50%;
	}	
/*
	section.contact .grid .column {
		width:33.33%;	
	}
*/
	
	
	/* RECOMMENDATIONS */
	section.block-recommendations div.owl-carousel,
	section.block-recommendations div.owl-carousel .item {
		height: 43vw;
	}	
	
	/* BLOCK QUOTE */
	section.block-standard.quote div.content h2 {
		font-size: 4.3vw;
	}
	
	section.block-slider .slider .slides li div.content {
	    bottom: 52px;
	    left: 20px;
	}	
	
}

@media all and (max-width: 700px)
{
	body.woocommerce-page .woocommerce .login div.col-1 {
		float: none;
		width: 100%;
		text-align: center;
		padding: 0 0 3em;
		margin-bottom: 3em;
		border-bottom: 1px solid #808080;
	}
	
	body.woocommerce-page .woocommerce .login div.col-2 {
		float: none;
		width: 100%;
		text-align: center;
		padding: 0;
		/*margin-bottom: 3em;*/
		border: none;
	}
	
	body.checkout .login .button:not(.paypal-express-checkout-button) {
		margin: 0;
	}
}

/* Mobile Medium */
@media only screen and (max-width:640px) {
	
	
	/* PRODUCT */
	ul.products li, ul.products li.fourth, ul.products li.third {
		width:49%;
		margin-left:2%;
		clear:none;
	}
	ul.products li.second {
		margin-left:0px;
		clear:both;
	}
	/* FOOTER */
	footer .columns .column {
		width:100%;
	}	
	
	
	/* CART */
	section.cart .shop_table .cart_item {
		width: 100%;
	}
	
	section.default div.content.four,
	section.default div.content.three,
	section.default div.content.two {
	  -webkit-columns: 1;
	     -moz-columns: 1;
	          columns: 1;
	}	
	
	div#payment p.terms {
		width: 100%;
	}
	
	.catBlock .fileBlock .image {
		width: 40px;
	}
	
	.catBlock .fileBlock .title {
		width:calc(100% - 60px);
	}
	
	
	
}

@media only screen and (max-width:580px) {
	/* CART */
	section.cart .shop_table .cart_item .product-thumbnail a img {
	    max-width: 80px;
	    max-height: 80px;
	}	
	section.cart .shop_table .cart_item .product-info {
	    padding-left: 105px;
	}	
	section.cart .shop_table .cart_item {
	    /*height: 80px;*/
	    height:auto;
	}

	
}

@media only screen and (max-width: 550px)
{
	#subscribe .leftBlock {
		width: 100%;
	}
	
	#subscribe .rightBlock {
		width: 100%;
		margin-top: 15px;
	}
	
	#subscribe .rightBlock .image {
		width:25%;
		display: none;
	}
	
	#subscribe .rightBlock .base {
		width:100%;
	}
		
}

@media only screen and (max-width: 520px)
{
	#customer_details .form-row {
		display: block;
		width:100%;
	}
	
	.addressLayout > div,
	.addressLayout > div:first-child {
		display: block;
		width: 100%;
		padding: 0
	}
	
	body.woocommerce-page .woocommerce .addressLayout > div .form-row input,
	body.checkout .woocommerce .form-row textarea,
	body.woocommerce-page .woocommerce .form-row select {
		max-width: 100%;
	}
	
	.coupon-area,
	#subtotals {
		display: inline-block;
		width: 100%;
		border-top: none;
		padding: 20px 0;
		margin-top: 20px;
	}
	
	.coupon-area {
		border-top: 1px solid #808080;
	}
	
	#order_review .shop_summary,
	.shop_summary .cart_item {
		display: block;
	}
	
	div#payment #checkboxes {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
}


/* Mobile Small */
@media only screen and (max-width:480px) {
	
	
	/* COMPETITION */
	
	#competition {
		margin-top: 110px;
		min-width: 320px;
		padding: 30px 20px;
	}
	#competition a.button {
	    margin: 0px 3px;
	    padding: 9.5px 12px;
	}
	#competition br {
	    display: none;
	}
	#competition h2 {
		padding: 0px 15px;
	}
	
	/* CONTACT */	
	section.contact {
		padding-bottom: 0px;
	}
	section.contact .grid .column {
		width:100%;	
	}
	
	
	/* PRODUCTS */	
	ul.products li {
		width:100% !important;
		clear:both !important;
		margin-left:0px !important;
	}
	
	
	/* BLOG */
	section.instagram div.block {
		height: 93.6vw;
		width: 100%;
		margin-right: 0;
	}	
	
	
	/* RECOMMENDATIONS */
	section.block-recommendations div.owl-carousel,
	section.block-recommendations div.owl-carousel .item {
		height: 81vw;
	}	
	
	/* CHECKOUT */
	body.woocommerce-page .woocommerce div.col-1,
	body.woocommerce-page .woocommerce div.col-2 {
	    width: 100%;
	    padding-right: 0;	
	    padding-left: 0;		
	}
	section.cart .cart-collaterals input.button {
	    width: 107px;
	}	
	
	body.checkout .woocommerce div.left:not(.loggedin) .col-1{
	    /*padding-top: 350px !important;*/
	}
	
	body.checkout .woocommerce div.left:not(.loggedin) .col-2 {
	    padding-top: 30px !important;
	}	
	
	
}

@media only screen and (max-width:479px) {
	/* CART */	
	section.cart .shop_table {
		padding-right: 0px;
		width:100%;
	}	
	
	section.cart .cart-collaterals {
		position: relative;
		right:0px;
		float:left;
		width: 100%;
		padding-bottom: 30px;
	}	
	
	section.cart .cart-collaterals .cart_totals {
		width:100%;
	}
	
	.downloadBlock.top .left {
		width:100%;
	}
	
	.downloadBlock.top .right {
		width:100%;
		margin-top: 15px;
	}
}